Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230861 - Crux Theme using 70% of CPU
Summary: Crux Theme using 70% of CPU
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-themes
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 21:16 UTC by Tony
Modified: 2008-03-30 18:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-30 18:47:09 UTC


Attachments (Terms of Use)

Description Tony 2007-03-03 21:16:25 UTC
Description of problem: The CRUX desk top theme comsumes most of the processors
time as seen in System Monitor.


Version-Release number of selected component (if applicable): Current


How reproducible: Every time on 2 different machines.


Steps to Reproduce:
1. Install the Crux theme
2.
3.
  
Actual results: The theme is applied but the CPU's usage goes to over 70%.


Expected results: The theme should be applied and CPU usage should be around 5%


Additional info:

Comment 1 Tony 2008-03-30 18:47:09 UTC
This problem is no longer apparent 31 March 2008


Note You need to log in before you can comment on or make changes to this bug.